## univention-ssl 14.0.2-1A~5.0.0.202103301725

=== debian/changelog ===
univention-ssl (14.0.2-1A~5.0.0.202103301725) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 30 Mar 2021 17:25:40 +0200

univention-ssl (14.0.2-1) unstable; urgency=medium

  * Bug #52281: Migrate univention-ssl to Python 3

 -- Florian Best <best@univention.de>  Tue, 30 Mar 2021 14:49:12 +0200

univention-ssl (14.0.1-2) unstable; urgency=medium

  * Bug #43686: Convert init.d to systemctl commands for UDL

 -- Sebastian Lobinger <lobinger@univention.de>  Thu, 22 Oct 2020 15:03:39 +0200

univention-ssl (14.0.1-1) unstable; urgency=medium

  * Bug #42374: Replace legacy Master/Slave wording by
    Primary/Backup/Replica/Managed Node

 -- Arvid <requate@univention.de>  Thu, 24 Sep 2020 13:48:37 +0200

univention-ssl (14.0.0-2) unstable; urgency=low

  * Bug #51234: Drop deprecated packages for UCS-5

 -- Philipp Hahn <hahn@univention.de>  Fri, 05 Jun 2020 18:06:17 +0200

univention-ssl (14.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:16 +0200

univention-ssl (13.0.0-7) unstable; urgency=medium

  * Bug #51022: make UCR templates compatible to python3

 -- Florian Best <best@univention.de>  Thu, 26 Mar 2020 15:11:02 +0100

univention-ssl (13.0.0-6) unstable; urgency=low

  * Bug #49036: Fix file permission when creating new host certificates

 -- Philipp Hahn <hahn@univention.de>  Tue, 10 Dec 2019 18:46:28 +1200

univention-ssl (13.0.0-5) unstable; urgency=medium

  * Bug #45115: move fetch-certificates to univention-ssl

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 31 Oct 2019 11:54:27 +0100

univention-ssl (13.0.0-4) unstable; urgency=medium

  * Bug #45115: based on dwiesent/bug45115, add support for
    wildcard certificates

 -- Felix Botner <botner@univention.de>  Mon, 28 Oct 2019 17:02:07 +0100

univention-ssl (13.0.0-3) unstable; urgency=medium

  * Bug #45115: based on dwiesent/bug45115, add support for
    wildcard certificates

 -- Felix Botner <botner@univention.de>  Mon, 28 Oct 2019 16:56:07 +0100

univention-ssl (13.0.0-2) unstable; urgency=medium

  * Bug #48698: Fix user visible spelling errors

 -- Philipp Hahn <hahn@univention.de>  Thu, 08 Aug 2019 05:46:38 +0200

univention-ssl (13.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:32 +0100

univention-ssl (12.0.0-16) unstable; urgency=low

  * Bug #47896: Show error output again

 -- Philipp Hahn <hahn@univention.de>  Tue, 30 Oct 2018 11:42:17 +0100

univention-ssl (12.0.0-15) unstable; urgency=medium

  * Bug #44469: Use correct domain when looking up DNS CNAME aliases.

 -- Jürn Brodersen <brodersen@univention.de>  Tue, 30 Oct 2018 11:02:19 +0100

univention-ssl (12.0.0-14) unstable; urgency=medium

  * Bug #44469: fix BASHism, cleanup

 -- Jannik Ahlers <ahlers@univention.de>  Thu, 18 Oct 2018 13:16:47 +0200

univention-ssl (12.0.0-13) unstable; urgency=medium

  * Bug #44469: Include DNS aliases in certificate creation

 -- Jannik Ahlers <ahlers@univention.de>  Mon, 01 Oct 2018 13:23:56 +0200

univention-ssl (12.0.0-12) unstable; urgency=medium

  * Bug #41013: univention-certificate renew now doesn't revoke the old cert
  	anymore. certs can now be addressed by their serial number by using the -id
  	flag.

 -- Jannik Ahlers <ahlers@univention.de>  Mon, 24 Sep 2018 11:00:24 +0200

univention-ssl (12.0.0-7) unstable; urgency=low

  * Bug #45472: handle expired certificates

 -- Philipp Hahn <hahn@univention.de>  Wed, 02 May 2018 16:57:50 +0200

univention-ssl (12.0.0-6) unstable; urgency=medium

  * Bug #46203: Fix stderr redirect

 -- Jürn Brodersen <brodersen@univention.de>  Tue, 17 Apr 2018 16:01:34 +0200

univention-ssl (12.0.0-5) unstable; urgency=medium

  * Bug #45472: handle expired certificates

 -- Felix Botner <botner@univention.de>  Wed, 11 Apr 2018 17:13:25 +0200

univention-ssl (12.0.0-4) unstable; urgency=medium

  * Bug #45472: handle expired certificates

 -- Felix Botner <botner@univention.de>  Wed, 11 Apr 2018 17:07:30 +0200

univention-ssl (12.0.0-3) unstable; urgency=medium

  * Bug #45472: handle expired certificates

 -- Felix Botner <botner@univention.de>  Wed, 11 Apr 2018 17:02:58 +0200

univention-ssl (12.0.0-2) unstable; urgency=medium

  * Bug #46203: Fix file permissions after certificate renewal

 -- Jürn Brodersen <brodersen@univention.de>  Thu, 22 Mar 2018 12:17:10 +0100

univention-ssl (12.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:48 +0100

univention-ssl (11.0.1-1) unstable; urgency=medium

  * Bug #43811: make sure SSL certificate cache is rewritte

 -- Florian Best <best@univention.de>  Mon, 13 Mar 2017 15:28:46 +0100

univention-ssl (11.0.0-3) unstable; urgency=low

  * Bug #22085: Fix sign command

 -- Philipp Hahn <hahn@univention.de>  Wed, 08 Feb 2017 15:34:25 +0100

univention-ssl (11.0.0-2) unstable; urgency=low

  * Bug #22085: added sign command

 -- Felix Botner <botner@univention.de>  Tue, 31 Jan 2017 16:55:06 +0100

univention-ssl (11.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:58:00 +0200

univention-ssl (10.0.0-17) unstable; urgency=low

  * Bug #41917: Fix dash local variable quoting

 -- Philipp Hahn <hahn@univention.de>  Mon, 08 Aug 2016 11:30:34 +0200

univention-ssl (10.0.0-16) unstable; urgency=low

  * Bug #41917 SSL: Allow empty passwords

 -- Philipp Hahn <hahn@univention.de>  Mon, 08 Aug 2016 08:43:48 +0200

univention-ssl (10.0.0-15) unstable; urgency=low

  * Bug #24094 SSL: Disable unit test

 -- Philipp Hahn <hahn@univention.de>  Mon, 27 Jun 2016 17:46:11 +0200

univention-ssl (10.0.0-14) unstable; urgency=low

  * Bug #31369: Check SSL expiration date

