## univention-ssl 14.0.2-2A~5.0.0.202107221328

=== debian/changelog ===
univention-ssl (14.0.2-2A~5.0.0.202107221328) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 22 Jul 2021 13:28:39 +0200

univention-ssl (14.0.2-2) unstable; urgency=low

  * Bug #51776: Timeout SSL certificate download

 -- Philipp Hahn <hahn@univention.de>  Thu, 22 Jul 2021 13:10:00 +0200
