## univention-ssl 14.0.2-5A~5.0.0.202207251753

=== debian/changelog ===
univention-ssl (14.0.2-5A~5.0.0.202207251753) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 25 Jul 2022 17:53:00 +0200

univention-ssl (14.0.2-5) unstable; urgency=medium

  * Bug #54932: Fix cron daily task execution

 -- Eric Monne Mesalles <monne-mesalles.extern@univention.de>  Tue, 19 Jul 2022 11:39:29 +0200

univention-ssl (14.0.2-4) unstable; urgency=medium

  * Bug #54697: Order SAN names by length

 -- Eric Monne Mesalles <monne-mesalles.extern@univention.de>  Wed, 01 Jun 2022 17:10:29 +0200

univention-ssl (14.0.2-3) unstable; urgency=medium

  * Bug #53288: Fix wildcard certificate creation

 -- Eric Monne Mesalles <monne-mesalles.extern@univention.de>  Tue, 24 May 2022 15:26:13 +0200
