=== debian/control ===
Source: univention-ssl
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends-Indep:
 debhelper,
 faketime,
 openssl,
 python3-m2crypto,
 shell-univention-lib,
 univention-config-dev (>= 15.0.3),
Standards-Version: 3.5.5

Package: univention-ssl
Architecture: all
Depends:
 openssl,
 python3-m2crypto,
 python3-univention-lib,
 shell-univention-lib (>= 3.0.1-1),
 univention-directory-listener,
 univention-ssh,
 ${misc:Depends},
Recommends:
 rdate,
Description: UCS - SSL/TLS certificates
 This packages can create a root CA certificate to be used
 with UCS. It provides facilities to create further
 certificates, signed with that CA, which can be used for
 services provided by UCS.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
