## univention-ssl 16.0.3

=== debian/changelog ===
univention-ssl (16.0.3) unstable; urgency=medium

  * Issue #2296: Create new keys in pkcs1 format (like in UCS 5.0), not in
    pkcs8

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 29 May 2024 18:52:21 +0200

univention-ssl (16.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.2-0 version bump

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:12:28 +0100

univention-ssl (15.0.3) unstable; urgency=medium

  * Bug #56604: remove workarounds for Python 2 compatibility

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:19 +0100

univention-ssl (15.0.2) unstable; urgency=medium

  * Bug #53127: upgrade to latest debhelper compat version

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:38 +0100

univention-ssl (15.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.1-0 version bump

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 22:19:39 +0100

univention-ssl (14.0.6-1) UNRELEASED; urgency=medium

  * Bug #57118 UCS 5.0-7 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Mar 2024 15:51:52 +0100

univention-ssl (14.0.5-1) unstable; urgency=medium

  * Bug #56832: UCS 5.0-6 version bump
  * Bug #51203: Add missing dependency on ca-certificates
  * Bug #54834: Fix awk string comparison

 -- Philipp Hahn <hahn@univention.de>  Sat, 09 Dec 2023 15:06:47 +0100
