=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: univention
 Priority: optional
 Maintainer: Univention GmbH <packages@univention.de>
+Build-Depends:
+ debhelper-compat (=13),
 Build-Depends-Indep:
- debhelper,
  faketime,
  openssl,
  python3-m2crypto,
@@ -14,6 +15,7 @@
 Package: univention-ssl
 Architecture: all
 Depends:
+ ca-certificates,
  openssl,
  python3-m2crypto,
  python3-univention-lib,
