=== debian/rules ===
#!/usr/bin/make -f
#
# Univention SSL
#  rules file for the debian package
#
# SPDX-FileCopyrightText: 2004-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

override_dh_fixperms:
	dh_fixperms
	chmod 755 debian/univention-ssl/usr/share/univention-ssl/ssl-sync

override_dh_auto_test:
	if [ `id -u` -eq 0 ]; then \
		PATH=$$PATH:/usr/sbin: run-parts -v --regex='^test.*' tests ; \
	else \
		PATH=$$PATH:/usr/sbin: fakeroot run-parts -v --regex='^test.*' tests ; \
	fi
	dh_auto_test

%:
	dh $@ --with ucr
